<div id="reveal-container" class="reveal">
    <div id="slide-container" class="slides">

        <section>
            <app-home></app-home>
        </section>

        <section>
            <section [attr.data-slidenumber] = "ChartEnum.Pie1">
                <app-chart-page [Chart]="ChartEnum.Pie1" [Section]="QuestionSectionEnum.GES" [NumberViz]="NumberVizEnum.EmissionGES"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Pie2">
                <app-chart-page [Chart]="ChartEnum.Pie2" [Section]="QuestionSectionEnum.GES" [NumberViz]="NumberVizEnum.EmissionGES"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Pie3">
                <app-chart-page [Chart]="ChartEnum.Pie3" [Section]="QuestionSectionEnum.GES" [NumberViz]="NumberVizEnum.EmissionGES"></app-chart-page>
            </section>
        </section>

        <section>
            <section [attr.data-slidenumber] = "ChartEnum.Bar1">
                <app-chart-page [Chart]="ChartEnum.Bar1" [Section]="QuestionSectionEnum.Planes"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Bar2">
                <app-chart-page [Chart]="ChartEnum.Bar2" [Section]="QuestionSectionEnum.Planes"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Bubble1">
                <app-chart-page [Chart]="ChartEnum.Bubble1" [Section]="QuestionSectionEnum.Planes"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Bubble2">
                <app-chart-page [Chart]="ChartEnum.Bubble2" [Section]="QuestionSectionEnum.Planes"></app-chart-page>
            </section>
        </section>

        <section>
            <section [attr.data-slidenumber] = "ChartEnum.StackedBar">
                <app-chart-page [Chart]="ChartEnum.StackedBar" [Section]="QuestionSectionEnum.Flights" [NumberViz]="NumberVizEnum.AverageDistanceTraveled"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.GroupedBar">
                <app-chart-page [Chart]="ChartEnum.GroupedBar" [Section]="QuestionSectionEnum.Flights" [NumberViz]="NumberVizEnum.AverageDistanceTraveled"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Chord">
                <app-chart-page [Chart]="ChartEnum.Chord" [Section]="QuestionSectionEnum.Flights" [NumberViz]="NumberVizEnum.AverageDistanceTraveled"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Polar1">
                <app-chart-page [Chart]="ChartEnum.Polar1" [Section]="QuestionSectionEnum.Flights" [NumberViz]="NumberVizEnum.AverageDistanceTraveled"></app-chart-page>
            </section>
            <section [attr.data-slidenumber] = "ChartEnum.Polar2">
                <app-chart-page [Chart]="ChartEnum.Polar2" [Section]="QuestionSectionEnum.Flights" [NumberViz]="NumberVizEnum.AverageDistanceTraveled"></app-chart-page>
            </section>
        </section>

    </div>
</div>
